<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KksKJZzuqZGeJf0L01ssIKPp5VivBRH6sp0uTha8ygS0xn0ZcLE4U08SID5+eKcuXiv2cnlwwcuf6fOPkf8efCMwaYbKS2gK6FccGAo=</string>
</map>
